toolzerhub API Docs

Get trades and injuries in a league (v1)

Returns the latest trades and injuries in a basketball league such as the NBA (132). None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tournament/player-news

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/tournament/player-news?id=132" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}